body{width:900px}

#header{
	width:900px;
	height:140px;
	}
	
#navi{
	float: left;
	width:180px;
	font-size:0.75em
	font-decoration;underline;
	font-family:"osaka","MS$B%4%7%C%/(B";
	color:#000000;
	padding-top:30px;
	padding-left:50px;
	}

#contents{
	margin-left:180px;
	padding:20px;
	width:620px;
	font-family:"osaka","MS$B%4%7%C%/(B";
	line-height:1.5;
	}
	
#footer { 
	clear:both;
	width:900px;
	height: 50px; 
	}

table{
	border:none;
	}
	
td{
	font-size:0.9em;
	border:none;
	}

.blue{
	color:#000080;
	font-size:1em;
	text-decoration:none;
	}

.white{
	color:#000080;
	font-size:0.8em;
	text-decoration:none;
	border-bottom:1px black dotted;
	}
	
address{
	font-size:0.65em;
	font-style:normal;
	width:900px;
	color:#000000;
	text-align:center;
	border-top:solid 3px #CCCCCC;
	padding-top:10px;
	margin-top:30px;
	}
address a {
	color:#000000;
	text-decoration:none;
}